Installing LINQ to XSD

Aug 6, 2008 at 7:08 PM
When I try to install LINQ to XSD, it asks me to install Visual Studio orcas. I have got Visual C# 2008 already installed. Is there any problem?